## liberror-perl 0.17-1

=== debian/changelog ===
liberror-perl (0.17-1) unstable; urgency=low

  * New upstream version (closes: #383606)
  * debian/rules: use CURDIR instead of PWD (closes: #390482)
  * debian/copyright: update copy of author's copyright
  * debian/control: new standards version, debhelper dependency
  * lib/Error/Simple.pm: manpage fix to POD
  
 -- Clint Burfoot <clint@burfoot.info>  Sun, 2 Dec 2007 16:20:39 +0000

liberror-perl (0.15-8) unstable; urgency=low

  * New Maintainer (closes: #313634)
  
 -- Clint Burfoot <clint@myinternet.com.au>  Thu, 13 Oct 2005 18:20:39 +1000

liberror-perl (0.15-7) unstable; urgency=low

  * Set maintainer to Debian QA Group
  * Updated Standards-Version
  * Removed version in versioned build-dep on debhelper

 -- Luk Claes <luk@debian.org>  Sat, 10 Sep 2005 09:45:39 +0000

liberror-perl (0.15-6) unstable; urgency=low

  * debian/watch: added
  * Error.pm: - as minus sign for manpage

 -- Luk Claes <luk.claes@ugent.be>  Fri,  5 Nov 2004 16:56:55 +0100

liberror-perl (0.15-5) unstable; urgency=low

  * New maintainer (closes: #210217)

 -- Luk Claes <luk.claes@ugent.be>  Wed, 10 Sep 2003 14:43:36 +0200

liberror-perl (0.15-4) unstable; urgency=low

  * debian/rules: overhauled completely
  * debian/rules: moved debhelper compatibility level setting to
    'debian/compat' per latest debhelper best practices
  * debian/rules: upgraded to debhelper v4
  * debian/control: overhauled completely
  * debian/control: changed build dependency on 'debhelper' to '(>= 4.1)'
  * debian/control: updated sections according to latest archive changes:
    - 'liberror-perl' from 'interpreters' to 'perl'
  * debian/control: updated short description and long description
  * debian/control: upgraded to Debian Policy 3.6.0 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat,  6 Sep 2003 16:54:47 -0500

liberror-perl (0.15-3) unstable; urgency=low

  * New maintainer
    (closes: Bug#206881)
    - no other changes yet

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 24 Aug 2003 19:24:10 -0500

liberror-perl (0.15-2) unstable; urgency=low

  * Include pointer to the perl licenses even if upstream doesn't 
  include them in the source (closes: bug#157579).
  * Build package in binary-indep (closes: bug#157476).
  * Included fix for bug in otherwise clause (closes: bug#180784).
  * Changed section.

 -- Paolo Molaro <lupus@debian.org>  Sun,  8 Jun 2003 15:31:26 +0200

liberror-perl (0.15-1) unstable; urgency=low

  * New upstream release (Closes: bug#136365, bug#150105).

 -- Paolo Molaro <lupus@debian.org>  Sat,  6 Jul 2002 16:15:06 +0200

liberror-perl (0.13-2) unstable; urgency=low

  * Package cleanup.
  * Updated to the new perl and debian policy.

 -- Paolo Molaro <lupus@debian.org>  Fri, 23 Feb 2001 19:34:20 +0100

liberror-perl (0.13-1) unstable; urgency=low

  * New upstream release (closes: #74890).

 -- Paolo Molaro <lupus@debian.org>  Thu, 19 Oct 2000 14:00:24 +0200

liberror-perl (0.12-2) unstable; urgency=low

  * Renamed the source.

 -- Paolo Molaro <lupus@debian.org>  Fri,  1 Oct 1999 08:58:11 +0200

error (0.12-1) unstable; urgency=low

  * Initial Release.

 -- Paolo Molaro <lupus@debian.org>  Wed, 22 Sep 1999 14:33:11 +0200
