=== debian/control ===
Source: liberror-perl
Section: perl
Priority: optional
Maintainer: Clint Burfoot <clint@burfoot.info>
Standards-Version: 3.7.2
Build-Depends-Indep: perl
Build-Depends: debhelper (>= 4.0.0)	

Package: liberror-perl
Section: perl
Priority: optional
Architecture: all
Depends: ${perl:Depends}
Description: Perl module for error/exception handling in an OO-ish way
 This module provides two interfaces.  Firstly "Error" provides a
 procedural interface to exception handling.  Secondly "Error" is a
 base class for errors/exceptions that can either be thrown, for
 subsequent catch, or can simply be recorded.
 .
 Errors in the class "Error" should not be thrown directly, but the
 user should throw errors from a sub-class of "Error".
