=== debian/watch ===
version=2

http://cpan.org/modules/by-category/02_Perl_Core_Modules/Error/UARUN/Error-(.*)\.tar\.gz
