## liberror-perl 0.17024

=== debian/changelog ===
liberror-perl (0.17024-1) unstable; urgency=medium

  * Take over for the Debian Perl Group after talking to the security team
    which has talked to the MIA team before.
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser field
    (source stanza); Homepage field (source stanza); ${misc:Depends} to
    Depends: field. Changed: Maintainer set to Debian Perl Group
    <pkg-perl-maintainers@lists.alioth.debian.org> (was: Clint Burfoot
    <clint@burfoot.info>). Removed: Section/Priority from binary package
    stanza. Added: /me to Uploaders.
  * debian/watch: use metacpan-based URL.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.8.
  * Switch to source format "3.0 (quilt)".
  * Add explicit build dependency on libmodule-build-perl.
  * debian/rules: switch to dh(1).
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Don't install README anymore. Just a text version of the POD/manpage.
  * Revert direct changes to the code.
    Both set of changes are not required anymore:
    - The problem from #180784 doesn't appear if the line is removed. Probably
      as a fix for CPAN RT#20643 in 0.17009.
    - The changes to the POD (minus in manpages) seem unncessary, at least
      nothing complains.

  * Import upstream version 0.17024.
  * Install new examples.
  * Update long description.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Jul 2016 17:03:13 +0200

liberror-perl (0.17-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "Removal of debhelper compat 4": switch to debhelper compat level 9.
    (Closes: #817530)

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Jul 2016 14:12:28 +0200

liberror-perl (0.17-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS with perl 5.22 in experimental (MakeMaker changes)":
    use DESTDIR in debian/rules.
    (Closes: #793529)

 -- gregor herrmann <gregoa@debian.org>  Wed, 26 Aug 2015 17:14:37 +0200

liberror-perl (0.17-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * apply fix for tests from upstream (closes: #711441) 

 -- CSILLAG Tamas <cstamas@cstamas.hu>  Sat, 07 Sep 2013 10:04:34 +0200
