## liberror-perl 0.17025

=== debian/changelog ===
liberror-perl (0.17025-1) unstable; urgency=medium

  * Team upload

  * New upstream version 0.17025
  * Declare conformance with Policy 4.1.1 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Thu, 05 Oct 2017 10:34:04 +0000
