=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 9),
                libmodule-build-perl
 Build-Depends-Indep: perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liberror-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liberror-perl.git
 Homepage: https://metacpan.org/release/Error
