=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                libmodule-build-perl
 Build-Depends-Indep: perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liberror-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liberror-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liberror-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liberror-perl.git
 Homepage: https://metacpan.org/release/Error
 
 Package: liberror-perl
