=== debian/watch ===
version=3

https://metacpan.org/release/Error   .*/Error-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
