## liberror-perl 0.17027

=== debian/changelog ===
liberror-perl (0.17027-2) unstable; urgency=medium

  * Declare as 'Multi-Arch: foreign'. (Closes: #785643)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 Feb 2019 16:16:44 +0100

liberror-perl (0.17027-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Debian Policy 4.2.1.
  * Remove trailing whitespace from debian/*.
  * Add patch to fix POD irregularities.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Nov 2018 19:28:55 +0100
