=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                libmodule-build-perl
 Build-Depends-Indep: perl
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liberror-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liberror-perl.git
 Homepage: https://metacpan.org/release/Error
 
 Package: liberror-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
 Description: Perl module for error/exception handling in an OO-ish way
