## liberror-perl 0.17028

=== debian/changelog ===
liberror-perl (0.17028-1) unstable; urgency=medium

  * Import upstream version 0.17028.
  * Add debian/upstream/metadata.
  * Update years of upstream copyright.
  * Update pod-whatis.patch.
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Aug 2019 16:41:57 +0200
