## liberror-perl 0.17029

=== debian/changelog ===
liberror-perl (0.17029-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 14:43:26 +0100

liberror-perl (0.17029-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.4.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.17029.
  * Update years of upstream and packaging copyright.
  * Remove pod-whatis.patch, fixed upstream.
  * Declare compliance with Debian Policy 4.5.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 31 Jan 2020 17:15:31 +0100
