## liberror-perl 0.17030

=== debian/changelog ===
liberror-perl (0.17030-1) unstable; urgency=medium

  * Import upstream version 0.17030.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Mar 2025 02:30:55 +0100
