=== debian/control ===
--- 
+++ 
@@ -7,10 +7,11 @@
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
 Build-Depends-Indep: perl
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liberror-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liberror-perl.git
 Homepage: https://metacpan.org/release/Error
+Rules-Requires-Root: no
 
 Package: liberror-perl
 Architecture: all
