=== debian/watch ===
version=4

https://metacpan.org/release/Error   .*/Error-v?@ANY_VERSION@@ARCHIVE_EXT@$
